ubuntu10.04安装x264库

由于ubuntu默认安装的yasm版本太低,所以要先卸载

apt-get remove yasm

然后编译安装yasm

#tar xzvf yasm-1.2.0.tar.gz
#cd yasm-1.2.0
#./configure
#make
#make instal
接下来安装编译     x264
编译静态库
tar -xjf  x264.tar.bz2
cd x264
./configure --prefix=/static
make
make install
阅读更多
个人分类: h.264
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭